% \usepackage[T1]{fontenc}
% \usepackage[utf8]{inputenc}
% \usepackage[english, brazil]{babel}
% \usepackage{subfiles}
% \usepackage{bibentry}
% \usepackage[table]{xcolor}% http://ctan.org/pkg/xcolor
% \usepackage[final]{pdfpages}
% \usepackage{mathtools, amsfonts, amssymb, derivative, siunitx}
\usepackage{mathtools, amsfonts, amssymb, derivative, siunitx, cancel, mathrsfs, esint}
% \usepackage{setspace}
% \usepackage{epstopdf}
\usepackage{graphicx}
% \usepackage[authoryear]{natbib} % http://ctan.org/pkg/natbib
% \usepackage[nottoc,notlof,notlot]{tocbibind}
% \usepackage[colorlinks,bookmarksopen,bookmarksnumbered,citecolor=blue,urlcolor=blue]{hyperref}
% \hypersetup{colorlinks=true, linkcolor=blue, citecolor=blue, filecolor=blue, urlcolor=blue}
% \usepackage[notintoc,portuguese]{nomencl}
% \usepackage{wallpaper}
% \usepackage[left=3.5cm,top=2cm,right=2.5cm,left=2.5cm]{geometry}
% \usepackage{hyphenat}
% \usepackage{indentfirst}
\usepackage{subfigure}
\usepackage{float}
% \usepackage{tikz}
% \usetikzlibrary{calc,patterns,decorations.pathmorphing,decorations.markings}
% \author{Pedro Vinícius Souza Coimbra}
%\graphicspath{{subdir1/}{subdir2/}{subdir3/}...{subdirn/}}
\graphicspath{{/home/pedro/dados/faculdade/imagens/}}
\derivset{\odv}[switch-/=false]
\derivset{\pdv}[switch-/=false]
\derivset{\mdv}[switch-/=false]
\derivset{\adv}[switch-/=false]
\derivset{\jdv}[switch-/=false]
\derivset{\fdv}[switch-/=false]
\newcommand*\dif{\mathop{}\!\mathrm{d}}
